### Method

# Gsk PathBuilderref

since: 4.14

#### Declaration [src]

    GskPathBuilder*
    gsk_path_builder_ref (
      GskPathBuilder* self
    )

#### Description [src]

Acquires a reference on the given builder.

This function is intended primarily for language bindings. `GskPathBuilder` objects should not be kept around.

Available since: 4.14

#### Return value

Type: `GskPathBuilder`

The given `GskPathBuilder` with its reference count increased.

The data is owned by the instance.